### Signal

# Pos CharPopup::selected

since: 0

#### Declaration

    void
    selected (
      PosCharPopup* self,
      gchar* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.